uuid: 72d54006-4e14-4ac2-85aa-afb9eaaf2694
langcode: en
status: true
dependencies:
  module:
    - block_content
    - text
id: block_content.field_header_text
field_name: field_header_text
entity_type: block_content
type: text_with_summary
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
